<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Masques de protection respiratoire, fake content">
        <!-- Exemple de codage librement inspiré de https://www.afnor.org/actualites/masques-de-protection-normalisateurs-initiatives-face-au-coronavirus/ -->
        <meta name="author" content="Gwénaël LAURENT">
        <!-- <meta name="robots" content="none"> -->
        <title>Masques de protection respiratoire</title>
        <link rel="stylesheet" href="css/styles.css">
    </head>

    <body>
        <div class="container">
            <header class="main-head">
                <a href="index.html" class="logo"><img src="images/logo.png" class="logo-img" alt="Logo AFNOR"></a>
            </header>
            <nav class="main-nav">
                <ul>
                    <li><a href="actus.html">Actualités</a></li>
                    <li><a href="evenements.html">Événements</a></li>
                    <li><a href="themes.html">Thèmes & marchés</a></li>
                    <li><a href="solutions.html">Solutions</a></li>
                    <li><a href="groupe.html">Le groupe</a></li>
                </ul>
            </nav>
            <section class="content">
                <article class="article-main">
                    <h1>Masques de protection : les normalisateurs multiplient les initiatives face au coronavirus</h1>
                    <p id="intro">Après la mise en accès libre des normes européennes recommandées pour fabriquer les masques de
                        protection respiratoire, AFNOR prend l’initiative pour faciliter la production rapide de «
                        masques barrières » permettant aux personnes saines de se protéger du coronavirus, en plus des
                        indispensables gestes barrières.</p>
                    <p>Face à la crise sans précédent créée par l’épidémie de coronavirus, le CEN, le Comité européen de
                        normalisation, et le CENELEC, le Comité européen de normalisation électrotechnique, rendent
                        accessible gratuitement une série de normes européennes portant sur les dispositifs médicaux et
                        les équipements de protection individuelle.
                        Les <strong>11 normes concernées</strong>, élaborées par des experts européens, couvrent les
                        différents masques, les gants médicaux et les vêtements de protection. Elles sont désormais
                        librement téléchargeables sur <a href="https://www.boutique.afnor.org/COVID-19"
                            target="_blank" rel="noopener"><strong>le site d’AFNOR Editions</strong></a>.</p>

                    <h2>NF EN 14683 pour les masques chirurgicaux</h2>
                    <img src="images/IIR-EN14683-300.png" alt="Un homme portant un masque Type IIR" class="imgfloat">
                    <p>Un masque chirurgical est un dispositif médical. Elaboré selon la norme <a
                            href="https://www.boutique.afnor.org/norme/nf-en-14683ac/masques-a-usage-medical-exigences-et-methodes-d-essai/article/929935/fa197697"  rel="noopener">NF
                            EN 14683</a>, il est destiné à éviter la projection vers l’entourage des gouttelettes émises
                        par celui qui porte le masque. Il protège également celui qui le porte contre les projections de
                        gouttelettes émises par une personne en vis-à-vis. En revanche, selon les circonstances, il ne
                        protège pas contre l’inhalation de très petites particules en suspension dans l’air et
                        potentiellement porteuses de virus.</p>
                    <p>On distingue trois types de masques chirurgicaux :</p>
                    <ul>
                        <li>Type I&nbsp;: efficacité de filtration bactérienne &gt; 95&nbsp;%.</li>
                        <li>Type II&nbsp;: efficacité de filtration bactérienne &gt; 98&nbsp;%.</li>
                        <li>Type IIR&nbsp;: efficacité de filtration bactérienne &gt; 98&nbsp;% et résistant aux
                            éclaboussures.</li>
                    </ul>

                    <h2>NF EN 149 pour les masques FFP</h2>
                    <img src="images/FFP2-EN149-300.png" alt="Une femme portant un masque FFP2" class="imgfloat">
                    <p>Un masque FFP (pour «&nbsp;Filtering Facepiece Particles&nbsp;») est un masque de protection
                        respiratoire individuel. Conçu selon la norme <a
                            href="https://www.boutique.afnor.org/norme/nf-en-149-in1/appareils-de-protection-respiratoire-demi-masques-filtrants-contre-les-particules-exigences-essais-marquage/article/716420/fa158002"
                            target="_blank" rel="noopener">NF EN 149</a>, il est destiné à protéger celui qui le porte à
                        la fois contre l’inhalation de gouttelettes et contre les particules en suspension dans
                        l’air<strong>.</strong> Le port de ce type de masque est plus contraignant (inconfort thermique,
                        résistance respiratoire) que celui d’un masque chirurgical mais protège de l’inhalation d’agents
                        infectieux.</p>
                    <p>En forme de coque, 2 plis, 3 plis, becs de canard, avec ou sans soupape expiratoire
                        et muni ou non d’un joint facial, il existe trois catégories, selon leur efficacité :</p>
                    <ul>
                        <li>Les masques FFP1 filtrant au moins 80&nbsp;% des aérosols (fuite totale vers l’intérieur
                            &lt; 22&nbsp;%).</li>
                        <li>Les masques FFP2 filtrant au moins 94&nbsp;% des aérosols (fuite totale vers l’intérieur&lt;
                            8&nbsp;%).</li>
                        <li>Les masques FFP3 filtrant au moins 99&nbsp;% des aérosols (fuite totale vers l’intérieur
                            &lt; 2).</li>
                    </ul>
                </article>
                <article class="article-sec">
                    <h3>AFNOR et la fabrique de consensus</h3>
                    <p>Chargé de favoriser la coconstruction de textes à valeur ajoutée et soutenant les innovations,
                        AFNOR facilite la concertation de parties intéressées en fédérant toutes les catégories
                        d’acteurs concernés par une problématique. Près de 20&nbsp;000 représentants d’entreprises,
                        d’associations, de fédérations et de l’Etat prennent ainsi part à l’élaboration de normes
                        volontaires chaque année, dans 90% des cas au plan européen ou international.</p>

                </article>
            </section>
            <footer class="main-footer">
                <ul class="footer-links">
                    <li><a href="#">&copy; Fake</a></li>
                    <li><a href="#">Sites métiers</a></li>
                    <li><a href="#">Liens utiles</a></li>
                    <li><a href="#">NEWSLETTER</a></li>
                </ul>
            </footer>
        </div>
    </body>

</html>